<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D11.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687891</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 92.71 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1029}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{18}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1011}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{107}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{6}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{33}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{221}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{771}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_11" HEIGHT="3664" WIDTH="2460" PHYSICAL_IMG_NR="11" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="434" WIDTH="2460" ID="PAG_11_TopMargin">
        <TextBlock HPOS="972" VPOS="119" HEIGHT="47" WIDTH="1334" ID="PAG_11_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="972" VPOS="119" HEIGHT="47" WIDTH="1334" ID="PAG_11_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="972" VPOS="121" HEIGHT="43" WIDTH="17" ID="PAG_11_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000001" HPOS="989" VPOS="121" WIDTH="20" />
            <String HPOS="1009" VPOS="121" HEIGHT="33" WIDTH="32" ID="PAG_11_ST000002" WC="1" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000002" HPOS="1041" VPOS="119" WIDTH="20" />
            <String HPOS="1061" VPOS="119" HEIGHT="36" WIDTH="151" ID="PAG_11_ST000003" WC="1" CONTENT="Skatter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000003" HPOS="1212" VPOS="131" WIDTH="18" />
            <String HPOS="1230" VPOS="131" HEIGHT="35" WIDTH="47" ID="PAG_11_ST000004" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000004" HPOS="1277" VPOS="120" WIDTH="18" />
            <String HPOS="1295" VPOS="120" HEIGHT="46" WIDTH="159" ID="PAG_11_ST000005" WC="1" CONTENT="afgifter." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000005" HPOS="1454" VPOS="121" WIDTH="774" />
            <String HPOS="2228" VPOS="121" HEIGHT="39" WIDTH="78" ID="PAG_11_ST000006" WC="1" CONTENT="10a" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="140" VPOS="434" HEIGHT="3006" WIDTH="2166" ID="PAG_11_PrintSpace">
        <TextBlock HPOS="281" VPOS="434" HEIGHT="41" WIDTH="2025" ID="PAG_11_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="281" VPOS="434" HEIGHT="41" WIDTH="2025" ID="PAG_11_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="281" VPOS="434" HEIGHT="34" WIDTH="108" ID="PAG_11_ST000007" WC="1" CONTENT="73-74" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000006" HPOS="389" VPOS="435" WIDTH="379" />
            <String HPOS="768" VPOS="435" HEIGHT="34" WIDTH="106" ID="PAG_11_ST000008" WC="1" CONTENT="74-75" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000007" HPOS="874" VPOS="437" WIDTH="392" />
            <String HPOS="1266" VPOS="437" HEIGHT="34" WIDTH="107" ID="PAG_11_ST000009" WC="1" CONTENT="75-76" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000008" HPOS="1373" VPOS="438" WIDTH="274" />
            <String HPOS="1647" VPOS="438" HEIGHT="34" WIDTH="107" ID="PAG_11_ST000010" WC="1" CONTENT="76-77" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000009" HPOS="1754" VPOS="439" WIDTH="168" />
            <String HPOS="1922" VPOS="439" HEIGHT="35" WIDTH="107" ID="PAG_11_ST000011" WC="1" CONTENT="77-78" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000010" HPOS="2029" VPOS="440" WIDTH="170" />
            <String HPOS="2199" VPOS="440" HEIGHT="35" WIDTH="107" ID="PAG_11_ST000012" WC="1" CONTENT="78-79" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="504" HEIGHT="41" WIDTH="2000" ID="PAG_11_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="306" VPOS="504" HEIGHT="41" WIDTH="2000" ID="PAG_11_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="306" VPOS="505" HEIGHT="33" WIDTH="37" ID="PAG_11_ST000013" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000011" HPOS="343" VPOS="504" WIDTH="472" />
            <String HPOS="815" VPOS="504" HEIGHT="35" WIDTH="31" ID="PAG_11_ST000014" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000012" HPOS="846" VPOS="507" WIDTH="472" />
            <String HPOS="1318" VPOS="507" HEIGHT="33" WIDTH="30" ID="PAG_11_ST000015" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000013" HPOS="1348" VPOS="508" WIDTH="301" />
            <String HPOS="1649" VPOS="508" HEIGHT="35" WIDTH="65" ID="PAG_11_ST000016" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000014" HPOS="1714" VPOS="510" WIDTH="20" />
            <String HPOS="1734" VPOS="510" HEIGHT="33" WIDTH="17" ID="PAG_11_ST000017" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000015" HPOS="1751" VPOS="509" WIDTH="173" />
            <String HPOS="1924" VPOS="509" HEIGHT="35" WIDTH="65" ID="PAG_11_ST000018" WC="0.85" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000016" HPOS="1989" VPOS="509" WIDTH="18" />
            <String HPOS="2007" VPOS="509" HEIGHT="34" WIDTH="22" ID="PAG_11_ST000019" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000017" HPOS="2029" VPOS="510" WIDTH="173" />
            <String HPOS="2202" VPOS="510" HEIGHT="35" WIDTH="65" ID="PAG_11_ST000020" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000018" HPOS="2267" VPOS="511" WIDTH="18" />
            <String HPOS="2285" VPOS="511" HEIGHT="34" WIDTH="21" ID="PAG_11_ST000021" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1604" VPOS="568" HEIGHT="35" WIDTH="430" ID="PAG_11_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1604" VPOS="568" HEIGHT="35" WIDTH="430" ID="PAG_11_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="1604" VPOS="588" HEIGHT="4" WIDTH="45" ID="PAG_11_ST000022" WC="0.5" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_11_SP000019" HPOS="1649" VPOS="587" WIDTH="77" />
            <String HPOS="1726" VPOS="587" HEIGHT="6" WIDTH="112" ID="PAG_11_ST000023" WC="0.00" CONTENT="--" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000020" HPOS="1838" VPOS="568" WIDTH="35" />
            <String HPOS="1873" VPOS="568" HEIGHT="35" WIDTH="88" ID="PAG_11_ST000024" WC="0.69" CONTENT="Mill." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000021" HPOS="1961" VPOS="568" WIDTH="18" />
            <String HPOS="1979" VPOS="568" HEIGHT="35" WIDTH="55" ID="PAG_11_ST000025" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="618" HEIGHT="43" WIDTH="1342" ID="PAG_11_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="190" VPOS="618" HEIGHT="43" WIDTH="1342" ID="PAG_11_TL000005" STYLEREFS="TXT_T_9_B">
            <String HPOS="190" VPOS="618" HEIGHT="41" WIDTH="348" ID="PAG_11_ST000026" WC="1" CONTENT="51.790.603.094" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_11_SP000022" HPOS="538" VPOS="619" WIDTH="149" />
            <String HPOS="687" VPOS="619" HEIGHT="40" WIDTH="349" ID="PAG_11_ST000027" WC="1" CONTENT="60.382.000.000" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_11_SP000023" HPOS="1036" VPOS="621" WIDTH="149" />
            <String HPOS="1185" VPOS="621" HEIGHT="40" WIDTH="347" ID="PAG_11_ST000028" WC="1" CONTENT="57.399.800.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="189" VPOS="712" HEIGHT="163" WIDTH="1341" ID="PAG_11_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="189" VPOS="712" HEIGHT="45" WIDTH="1341" ID="PAG_11_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="189" VPOS="712" HEIGHT="41" WIDTH="347" ID="PAG_11_ST000029" WC="1" CONTENT="24.701.524.992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000024" HPOS="536" VPOS="713" WIDTH="152" />
            <String HPOS="688" VPOS="713" HEIGHT="41" WIDTH="346" ID="PAG_11_ST000030" WC="1" CONTENT="31.266.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000025" HPOS="1034" VPOS="715" WIDTH="150" />
            <String HPOS="1184" VPOS="715" HEIGHT="42" WIDTH="346" ID="PAG_11_ST000031" WC="1" CONTENT="25.245.600.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="217" VPOS="770" HEIGHT="46" WIDTH="1313" ID="PAG_11_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="217" VPOS="770" HEIGHT="43" WIDTH="320" ID="PAG_11_ST000032" WC="1" CONTENT="1.418.879.618" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000026" HPOS="537" VPOS="773" WIDTH="180" />
            <String HPOS="717" VPOS="773" HEIGHT="40" WIDTH="317" ID="PAG_11_ST000033" WC="1" CONTENT="1.266.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000027" HPOS="1034" VPOS="774" WIDTH="181" />
            <String HPOS="1215" VPOS="774" HEIGHT="42" WIDTH="315" ID="PAG_11_ST000034" WC="1" CONTENT="1.014.200.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="191" VPOS="830" HEIGHT="45" WIDTH="1339" ID="PAG_11_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="191" VPOS="830" HEIGHT="41" WIDTH="346" ID="PAG_11_ST000035" WC="1" CONTENT="25.670.198.483" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000028" HPOS="537" VPOS="831" WIDTH="149" />
            <String HPOS="686" VPOS="831" HEIGHT="41" WIDTH="348" ID="PAG_11_ST000036" WC="1" CONTENT="27.850.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000029" HPOS="1034" VPOS="833" WIDTH="152" />
            <String HPOS="1186" VPOS="833" HEIGHT="42" WIDTH="344" ID="PAG_11_ST000037" WC="1" CONTENT="31.140.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="1123" HEIGHT="47" WIDTH="1343" ID="PAG_11_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="190" VPOS="1123" HEIGHT="47" WIDTH="1343" ID="PAG_11_TL000009" STYLEREFS="TXT_T_9_I">
            <String HPOS="190" VPOS="1123" HEIGHT="43" WIDTH="350" ID="PAG_11_ST000038" WC="1" CONTENT="24.701.524.992" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_11_SP000030" HPOS="540" VPOS="1124" WIDTH="148" />
            <String HPOS="688" VPOS="1124" HEIGHT="44" WIDTH="349" ID="PAG_11_ST000039" WC="1" CONTENT="31.266.000.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_11_SP000031" HPOS="1037" VPOS="1127" WIDTH="147" />
            <String HPOS="1184" VPOS="1127" HEIGHT="43" WIDTH="349" ID="PAG_11_ST000040" WC="1" CONTENT="25.245.600.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="191" VPOS="1207" HEIGHT="46" WIDTH="1341" ID="PAG_11_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="191" VPOS="1207" HEIGHT="46" WIDTH="1341" ID="PAG_11_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="191" VPOS="1207" HEIGHT="42" WIDTH="347" ID="PAG_11_ST000041" WC="1" CONTENT="42.080.517.835" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000032" HPOS="538" VPOS="1209" WIDTH="150" />
            <String HPOS="688" VPOS="1209" HEIGHT="42" WIDTH="348" ID="PAG_11_ST000042" WC="1" CONTENT="52.800.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000033" HPOS="1036" VPOS="1210" WIDTH="150" />
            <String HPOS="1186" VPOS="1210" HEIGHT="43" WIDTH="346" ID="PAG_11_ST000043" WC="1" CONTENT="51.540.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="1326" HEIGHT="48" WIDTH="1392" ID="PAG_11_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="140" VPOS="1326" HEIGHT="48" WIDTH="1392" ID="PAG_11_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="140" VPOS="1326" HEIGHT="44" WIDTH="399" ID="PAG_11_ST000044" WC="0.90" CONTENT="-4-17.714.945.418" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000034" HPOS="539" VPOS="1328" WIDTH="96" />
            <String HPOS="635" VPOS="1328" HEIGHT="43" WIDTH="401" ID="PAG_11_ST000045" WC="0.74" CONTENT="21.375.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000035" HPOS="1036" VPOS="1329" WIDTH="97" />
            <String HPOS="1133" VPOS="1329" HEIGHT="45" WIDTH="399" ID="PAG_11_ST000046" WC="0.72" CONTENT="25.800.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="175" VPOS="1443" HEIGHT="166" WIDTH="1357" ID="PAG_11_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="175" VPOS="1443" HEIGHT="47" WIDTH="1357" ID="PAG_11_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="1443" HEIGHT="44" WIDTH="371" ID="PAG_11_ST000047" WC="0.87" CONTENT="-;-.1.019.410.527" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000036" HPOS="546" VPOS="1445" WIDTH="117" />
            <String HPOS="663" VPOS="1445" HEIGHT="44" WIDTH="371" ID="PAG_11_ST000048" WC="0.94" CONTENT="4-1.840.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000037" HPOS="1034" VPOS="1447" WIDTH="127" />
            <String HPOS="1161" VPOS="1447" HEIGHT="43" WIDTH="371" ID="PAG_11_ST000049" WC="0.94" CONTENT="4-2.160.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="217" VPOS="1502" HEIGHT="48" WIDTH="1315" ID="PAG_11_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="217" VPOS="1502" HEIGHT="45" WIDTH="324" ID="PAG_11_ST000050" WC="0.83" CONTENT="-;-.829.643.331" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000038" HPOS="541" VPOS="1504" WIDTH="162" />
            <String HPOS="703" VPOS="1504" HEIGHT="42" WIDTH="329" ID="PAG_11_ST000051" WC="0.53" CONTENT="-950.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000039" HPOS="1032" VPOS="1506" WIDTH="128" />
            <String HPOS="1160" VPOS="1506" HEIGHT="44" WIDTH="372" ID="PAG_11_ST000052" WC="0.91" CONTENT="4-1.120.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="221" VPOS="1561" HEIGHT="48" WIDTH="1311" ID="PAG_11_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="221" VPOS="1561" HEIGHT="43" WIDTH="317" ID="PAG_11_ST000053" WC="1" CONTENT="1.872.239.230" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000040" HPOS="538" VPOS="1564" WIDTH="178" />
            <String HPOS="716" VPOS="1564" HEIGHT="42" WIDTH="319" ID="PAG_11_ST000054" WC="1" CONTENT="2.265.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000041" HPOS="1035" VPOS="1565" WIDTH="178" />
            <String HPOS="1213" VPOS="1565" HEIGHT="44" WIDTH="319" ID="PAG_11_ST000055" WC="1" CONTENT="2.400.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="262" VPOS="1682" HEIGHT="223" WIDTH="1271" ID="PAG_11_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="262" VPOS="1682" HEIGHT="46" WIDTH="1270" ID="PAG_11_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="262" VPOS="1682" HEIGHT="42" WIDTH="274" ID="PAG_11_ST000056" WC="0.96" CONTENT="272.021.431" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000042" HPOS="536" VPOS="1684" WIDTH="223" />
            <String HPOS="759" VPOS="1684" HEIGHT="41" WIDTH="276" ID="PAG_11_ST000057" WC="1" CONTENT="300.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000043" HPOS="1035" VPOS="1686" WIDTH="221" />
            <String HPOS="1256" VPOS="1686" HEIGHT="42" WIDTH="276" ID="PAG_11_ST000058" WC="1" CONTENT="330.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="292" VPOS="1741" HEIGHT="46" WIDTH="1241" ID="PAG_11_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="292" VPOS="1741" HEIGHT="42" WIDTH="247" ID="PAG_11_ST000059" WC="1" CONTENT="11.068.330" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000044" HPOS="539" VPOS="1743" WIDTH="248" />
            <String HPOS="787" VPOS="1743" HEIGHT="42" WIDTH="249" ID="PAG_11_ST000060" WC="1" CONTENT="30.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000045" HPOS="1036" VPOS="1746" WIDTH="248" />
            <String HPOS="1284" VPOS="1746" HEIGHT="41" WIDTH="249" ID="PAG_11_ST000061" WC="1" CONTENT="20.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="318" VPOS="1801" HEIGHT="45" WIDTH="1215" ID="PAG_11_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="318" VPOS="1801" HEIGHT="41" WIDTH="220" ID="PAG_11_ST000062" WC="1" CONTENT="9.728.033" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000046" HPOS="538" VPOS="1803" WIDTH="249" />
            <String HPOS="787" VPOS="1803" HEIGHT="41" WIDTH="248" ID="PAG_11_ST000063" WC="1" CONTENT="20.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000047" HPOS="1035" VPOS="1804" WIDTH="249" />
            <String HPOS="1284" VPOS="1804" HEIGHT="42" WIDTH="249" ID="PAG_11_ST000064" WC="1" CONTENT="20.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="292" VPOS="1859" HEIGHT="46" WIDTH="1241" ID="PAG_11_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="292" VPOS="1859" HEIGHT="42" WIDTH="246" ID="PAG_11_ST000065" WC="1" CONTENT="19.949.409" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000048" HPOS="538" VPOS="1862" WIDTH="251" />
            <String HPOS="789" VPOS="1862" HEIGHT="41" WIDTH="247" ID="PAG_11_ST000066" WC="1" CONTENT="16.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000049" HPOS="1036" VPOS="1863" WIDTH="251" />
            <String HPOS="1287" VPOS="1863" HEIGHT="42" WIDTH="246" ID="PAG_11_ST000067" WC="1" CONTENT="15.600.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="228" VPOS="2160" HEIGHT="47" WIDTH="1317" ID="PAG_11_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="228" VPOS="2160" HEIGHT="47" WIDTH="1317" ID="PAG_11_TL000019" STYLEREFS="TXT_T_9_I">
            <String HPOS="228" VPOS="2160" HEIGHT="43" WIDTH="323" ID="PAG_11_ST000068" WC="1" CONTENT="1.418.879.618" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_11_SP000050" HPOS="551" VPOS="2162" WIDTH="176" />
            <String HPOS="727" VPOS="2162" HEIGHT="43" WIDTH="321" ID="PAG_11_ST000069" WC="1" CONTENT="1.266.000.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_11_SP000051" HPOS="1048" VPOS="2163" WIDTH="176" />
            <String HPOS="1224" VPOS="2163" HEIGHT="44" WIDTH="321" ID="PAG_11_ST000070" WC="1" CONTENT="1.014.200.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="231" VPOS="2245" HEIGHT="45" WIDTH="1312" ID="PAG_11_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="231" VPOS="2245" HEIGHT="45" WIDTH="1312" ID="PAG_11_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="231" VPOS="2245" HEIGHT="41" WIDTH="318" ID="PAG_11_ST000071" WC="1" CONTENT="1.279.157.544" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000052" HPOS="549" VPOS="2247" WIDTH="180" />
            <String HPOS="729" VPOS="2247" HEIGHT="41" WIDTH="317" ID="PAG_11_ST000072" WC="1" CONTENT="1.100.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000053" HPOS="1046" VPOS="2248" WIDTH="221" />
            <String HPOS="1267" VPOS="2248" HEIGHT="42" WIDTH="276" ID="PAG_11_ST000073" WC="1" CONTENT="850.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="291" VPOS="2423" HEIGHT="45" WIDTH="1242" ID="PAG_11_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="291" VPOS="2423" HEIGHT="45" WIDTH="1242" ID="PAG_11_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="291" VPOS="2423" HEIGHT="40" WIDTH="249" ID="PAG_11_ST000074" WC="1" CONTENT="25.021.764" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000054" HPOS="540" VPOS="2425" WIDTH="248" />
            <String HPOS="788" VPOS="2425" HEIGHT="40" WIDTH="249" ID="PAG_11_ST000075" WC="1" CONTENT="20.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000055" HPOS="1037" VPOS="2426" WIDTH="250" />
            <String HPOS="1287" VPOS="2426" HEIGHT="42" WIDTH="246" ID="PAG_11_ST000076" WC="1" CONTENT="15.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="292" VPOS="2540" HEIGHT="338" WIDTH="1244" ID="PAG_11_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="292" VPOS="2540" HEIGHT="46" WIDTH="1242" ID="PAG_11_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="292" VPOS="2540" HEIGHT="42" WIDTH="248" ID="PAG_11_ST000077" WC="1" CONTENT="21.117.194" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000056" HPOS="540" VPOS="2543" WIDTH="248" />
            <String HPOS="788" VPOS="2543" HEIGHT="41" WIDTH="249" ID="PAG_11_ST000078" WC="1" CONTENT="50.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000057" HPOS="1037" VPOS="2544" WIDTH="248" />
            <String HPOS="1285" VPOS="2544" HEIGHT="42" WIDTH="249" ID="PAG_11_ST000079" WC="1" CONTENT="55.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="293" VPOS="2600" HEIGHT="45" WIDTH="1241" ID="PAG_11_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="293" VPOS="2600" HEIGHT="41" WIDTH="246" ID="PAG_11_ST000080" WC="1" CONTENT="19.802.746" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000058" HPOS="539" VPOS="2603" WIDTH="252" />
            <String HPOS="791" VPOS="2603" HEIGHT="40" WIDTH="246" ID="PAG_11_ST000081" WC="1" CONTENT="18.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000059" HPOS="1037" VPOS="2605" WIDTH="250" />
            <String HPOS="1287" VPOS="2605" HEIGHT="40" WIDTH="247" ID="PAG_11_ST000082" WC="1" CONTENT="12.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="294" VPOS="2659" HEIGHT="45" WIDTH="1241" ID="PAG_11_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="294" VPOS="2659" HEIGHT="41" WIDTH="246" ID="PAG_11_ST000083" WC="1" CONTENT="17.885.172" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000060" HPOS="540" VPOS="2662" WIDTH="251" />
            <String HPOS="791" VPOS="2662" HEIGHT="41" WIDTH="247" ID="PAG_11_ST000084" WC="1" CONTENT="18.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000061" HPOS="1038" VPOS="2664" WIDTH="250" />
            <String HPOS="1288" VPOS="2664" HEIGHT="40" WIDTH="247" ID="PAG_11_ST000085" WC="1" CONTENT="19.300.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="294" VPOS="2703" HEIGHT="60" WIDTH="1241" ID="PAG_11_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="294" VPOS="2718" HEIGHT="41" WIDTH="246" ID="PAG_11_ST000086" WC="1" CONTENT="19.522.783" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000062" HPOS="540" VPOS="2703" WIDTH="219" />
            <String HPOS="759" VPOS="2703" HEIGHT="16" WIDTH="10" ID="PAG_11_ST000087" WC="0.52" CONTENT="&quot;" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000063" HPOS="769" VPOS="2720" WIDTH="20" />
            <String HPOS="789" VPOS="2720" HEIGHT="41" WIDTH="249" ID="PAG_11_ST000088" WC="1" CONTENT="24.700.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000064" HPOS="1038" VPOS="2722" WIDTH="248" />
            <String HPOS="1286" VPOS="2722" HEIGHT="41" WIDTH="249" ID="PAG_11_ST000089" WC="1" CONTENT="25.900.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="293" VPOS="2777" HEIGHT="46" WIDTH="1243" ID="PAG_11_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="293" VPOS="2777" HEIGHT="41" WIDTH="247" ID="PAG_11_ST000090" WC="1" CONTENT="36.337.416" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000065" HPOS="540" VPOS="2779" WIDTH="250" />
            <String HPOS="790" VPOS="2779" HEIGHT="41" WIDTH="248" ID="PAG_11_ST000091" WC="1" CONTENT="35.300.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000066" HPOS="1038" VPOS="2781" WIDTH="250" />
            <String HPOS="1288" VPOS="2781" HEIGHT="42" WIDTH="248" ID="PAG_11_ST000092" WC="1" CONTENT="37.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="392" VPOS="2836" HEIGHT="42" WIDTH="1144" ID="PAG_11_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="392" VPOS="2836" HEIGHT="42" WIDTH="150" ID="PAG_11_ST000093" WC="1" CONTENT="34.999" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000067" HPOS="542" VPOS="2863" WIDTH="444" />
            <String HPOS="986" VPOS="2863" HEIGHT="5" WIDTH="55" ID="PAG_11_ST000094" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000068" HPOS="1041" VPOS="2864" WIDTH="439" />
            <String HPOS="1480" VPOS="2864" HEIGHT="7" WIDTH="56" ID="PAG_11_ST000095" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="194" VPOS="3131" HEIGHT="49" WIDTH="1344" ID="PAG_11_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="194" VPOS="3131" HEIGHT="49" WIDTH="1344" ID="PAG_11_TL000028" STYLEREFS="TXT_T_9_I">
            <String HPOS="194" VPOS="3131" HEIGHT="45" WIDTH="350" ID="PAG_11_ST000096" WC="1" CONTENT="25.670.198.483" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_11_SP000069" HPOS="544" VPOS="3133" WIDTH="148" />
            <String HPOS="692" VPOS="3133" HEIGHT="45" WIDTH="350" ID="PAG_11_ST000097" WC="1" CONTENT="27.850.000.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_11_SP000070" HPOS="1042" VPOS="3136" WIDTH="148" />
            <String HPOS="1190" VPOS="3136" HEIGHT="44" WIDTH="348" ID="PAG_11_ST000098" WC="1" CONTENT="31.140.000.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="3217" HEIGHT="46" WIDTH="1270" ID="PAG_11_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="266" VPOS="3217" HEIGHT="46" WIDTH="1270" ID="PAG_11_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="266" VPOS="3217" HEIGHT="41" WIDTH="276" ID="PAG_11_ST000099" WC="1" CONTENT="726.562.203" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000071" HPOS="542" VPOS="3219" WIDTH="221" />
            <String HPOS="763" VPOS="3219" HEIGHT="41" WIDTH="277" ID="PAG_11_ST000100" WC="1" CONTENT="650.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000072" HPOS="1040" VPOS="3221" WIDTH="221" />
            <String HPOS="1261" VPOS="3221" HEIGHT="42" WIDTH="275" ID="PAG_11_ST000101" WC="1" CONTENT="750.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="265" VPOS="3335" HEIGHT="105" WIDTH="1272" ID="PAG_11_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="265" VPOS="3335" HEIGHT="46" WIDTH="1272" ID="PAG_11_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="265" VPOS="3335" HEIGHT="42" WIDTH="275" ID="PAG_11_ST000102" WC="1" CONTENT="857.250.217" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000073" HPOS="540" VPOS="3337" WIDTH="225" />
            <String HPOS="765" VPOS="3337" HEIGHT="42" WIDTH="276" ID="PAG_11_ST000103" WC="1" CONTENT="900.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000074" HPOS="1041" VPOS="3339" WIDTH="179" />
            <String HPOS="1220" VPOS="3339" HEIGHT="42" WIDTH="317" ID="PAG_11_ST000104" WC="1" CONTENT="1.025.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="266" VPOS="3394" HEIGHT="46" WIDTH="1271" ID="PAG_11_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="266" VPOS="3394" HEIGHT="42" WIDTH="275" ID="PAG_11_ST000105" WC="1" CONTENT="245.050.316" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000075" HPOS="541" VPOS="3396" WIDTH="222" />
            <String HPOS="763" VPOS="3396" HEIGHT="42" WIDTH="276" ID="PAG_11_ST000106" WC="1" CONTENT="325.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_11_SP000076" HPOS="1039" VPOS="3398" WIDTH="221" />
            <String HPOS="1260" VPOS="3398" HEIGHT="42" WIDTH="277" ID="PAG_11_ST000107" WC="1" CONTENT="425.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>